﻿
* {
	padding: 0;
	margin: 0;
}

em,
i {
	font-style: normal;
}

li {
	list-style: none;
}

img {
	border: none; /*ie6*/
	vertical-align: middle;
}

button {
	cursor: pointer;
}

input,
button {
	outline: none;
}

a {
	text-decoration: none;
	color: #666666;
}

button, input {
	font-family: "微软雅黑", "microsoft yahei", "Heiti SC", tahoma, arial, "Hiragino Sans GB", \\5b8b\4f53, sans-serif;
}

body {
	background-color: #FFFFFF;
	font: 12px/1.5 "Microsoft YaHei", "Heiti SC", tahoma, arial, "Hiragino Sans GB", \\5b8b\4f53, sans-serif;
	color: #666666;
	min-width:1200px;
}

.hide,
.none {
	display: none;
}

.clearfix:after {
	visibility: hidden;
	clear: both;
	display: block;
	content: ".";
	height: 0;
}

.clearfix {
	*zoom: 1;
}

@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon.eot?q6uyql');
	src: url('../fonts/icomoon.eot?q6uyql#iefix') format('embedded-opentype'), url('../fonts/icomoon.ttf?q6uyql') format('truetype'), url('../fonts/icomoon.woff?q6uyql') format('woff'), url('../fonts/icomoon.svg?q6uyql#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: block;
}
.fl {
	float: left;
}

.fr {
	float: right;
}

.mrbt10 {
	margin-bottom: 10px;
}
.w {
	width: 1300px;
	margin: 0 auto
}
/*top*/
.top {
	width: 100%;
	height: 44px;
	background: url(../images/top.png) no-repeat center;
}

.banner {
	/*height: 450px;
	background: url(../../images/banner.png) no-repeat center;*/
}

.logo {
	position: absolute;
	left: 0;
	top: 15px;
	width: 180px;
	height: 65px;
}

.logo a {
	display: block;
	width: 180px;
	height: 65px;
	background: url(/images/logo.png) no-repeat;
	font-size: 0;
}

/*con box start*/
.box {
	background: #f8f8f8;
	padding-top: 16px;
}

/*nav start*/
.headline {
	width: 700px;
	height: 80px;
	margin: 0 auto;
	background: url(../images/headlines.png) no-repeat;
	font-size: 0;
}

.nav {
	margin-top:0px;
}
.nav-box {
	position: fixed;
	top: 0;
	width: 100%;
}
.nav-items {
	padding: 26px 58px;
	background: #ffffff;
	border-radius: 10px;
	font-size: 16px;
	color: #333;
}
.nav-items-box {
	padding: 10px 56px;
}
.nav-items-lable {
	padding-right: 2px;
}
.nav-items .nav-icon {
	height: 122px;
}
.nav-box-year {
	position: relative;
	line-height: 50px;
}
.nav-box-year .nav-y{
	width:95%;
	height:50px;
}
.nav-box-year .nav-move{
	position:absolute;
    	top: 0px;
    	right: 0px;
	font-size:12px;
	cursor:pointer;
    	color: #2196F3;
}
.nav-box-year .nav-move i {
	display: block;
	width: 16px;
	height: 8px;
	font-size: 0;
	background: url(/images/tk_main.png) -391px -104px;
	position: absolute;
	right: -17px;
	bottom: 20px;
}
.nav-box-year .nav-move .dn {
	background-position: -391px -89px;
}
.nav-box-pro {
	position: relative;
	margin-top: 8px;
	line-height: 46px;
	background: #fff;
	z-index: 2;
}
.nav-items li {
	float: left;
}

.nav-items li a {
    display: inline-block;
    height: 30px;
    padding: 2px 16px;
    margin: 8px 10px;
    line-height: 30px;
    cursor: pointer;
    font-size: 14px;
	background: #f8f8f8;
    border-radius: 6px;
}
.nav-items li a.active {
	background: #2196F3;
	color: #fff;
}
/*nav end*/

/*con-center start*/
.con-center {
	width: 1250px;
	height: auto;
	padding: 10px 25px;
	margin: 20px auto;
	color: #333;
	border-radius: 10px;
	background: #FFFFFF;
	font-size: 14px;
}
.con-center .con-box{
   padding: 20px 10px;
}
.con-center .con-box .box-title{
	padding: 5px 0px;
	margin:0px 28px;
	border-bottom: 1px dashed #607d8b;
}
.con-center .con-box .box-titles{
	padding: 5px 0px;
	margin:0px 28px;
    color: #999;
}
.con-center .con-box .box-title h2{
	display: inline-block;
}
.con-center .con-box .box-title span{
	display: inline-block;
	padding-left:20px;
	color:#999;
}
.con-center .box-content{
	overflow: hidden;
    padding: 20px 0px 0px;
}
.con-center .box-content .content-area{
	float: left;
    width: 200px;
    height: 106px;
	margin: 5px 12px 20px 28px;
    background-color: #fff;
    border-radius: 6px;
    text-align: center;
	border:1px solid #e7f7ff;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}
.con-center .box-content .content-area:hover {
	transform: scale(1.05);
	box-shadow: 0 6px 16px rgba(0, 0, 0, 0.2);
}
.con-center .box-content .content-area h3{
	display:block;
	height: 45px;
	line-height: 45px;
	color: #333333;
	margin-top: 8px;
	font-weight: 500;
}
.con-center .box-content .content-area .xueke-link{
	display:block;
}
.con-center .box-content .content-area .xueke-link a{
	display: inline-block;
    margin: 0 5px;
    font-size: 14px;
    color: #2196F3;
	font-weight: 500;
}
.con-center .box-content .content-area .xueke-link a:hover {
	text-decoration: underline;
}
.con-center .box-content .content-area .xueke-link span {
	font-size: 16px;
	font-weight: 400;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0;
	color: #8F918E;
	cursor: pointer;
}
.subRight {
	position: fixed;
	right: 2%;
	bottom: 20%;
	z-index: 9999;
}
.goTop {
	position: relative;
	bottom: 0px;
	right: 0px;
	text-align: center;
	padding: 25px 0px;
	cursor: pointer;
	background-color: #efefef;
	border-radius: 0 0 6px 6px;
	color: #2196f3;
}
.goTop:hover {
	background: #607d8b;
	color: #FFF;
}
.goTop p {
    margin-top: 22px;
    width: 38px;
    height: 19px;
    line-height: 19px;
    padding: 10px;
}
.goTop:hover ::after {
    border-left: 2px solid #FFFFFF;
    border-top: 2px solid #FFFFFF;
}
.goTop ::after {
    content: " ";
    position: absolute;
    top: 20px;
    left: 20px;
    width: 16px;
    height: 16px;
    text-align: center;
    display: inline-block;
    border-left: 2px solid #2196f3;
    border-top: 2px solid #2196f3;
    transform: rotate(45deg);
    transition: color .3s ease;
}
.site-footer .fot-text{padding: 18px 0;line-height: 22px;font-size:12px;width:1220px;margin:auto;}
.site-footer .fot-text p{line-height: 28px;text-align:left;color:#757575;}
.site-footer .fot-text p a{color:#757575;}
.site-footer .fot-text p a:hover{color:#f00;}
.site-footer .fot-text p b{color:#ccc; margin: 0 10px;}
